{
  "AzureBlobStorageConnectionString": "DefaultEndpointsProtocol=https;AccountName=insighthubfileaccount;AccountKey=Ashx0ZbwWLLwIOkfJr5xsjKAhsf7qXW43DH0KGY+Es094oh4kuk/e71jkezcBBZ1ao456Sjl/m+1wXJto6oA7g==;EndpointSuffix=core.windows.net",
  "ConnectionStrings": {
    "DefaultConnection": "Server=.\\SQLEXPRESS;Database=InsightHub;Trusted_Connection=true;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}
